Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 18 May 2022 10:33:42 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Regarding order 6141507224.
I returned several items in the store;  and all refund was credited immediately except item 164413751 which was not refunded immediately!
It is still not refunded until now although return was on10th of May 2022. That is very disappointing as I bought all items by the same debit card and I received the refund immediately while still in the store except this item 164413751.

Please I need you to solve this issue immediately.

Looking forward to your prompt reply 

Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4369449